CRAN Package Check Results for Package clarify

Last updated on 2024-06-13 22:49:22 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.1 7.96 443.95 451.91 OK
r-devel-linux-x86_64-debian-gcc 0.2.1 0.58 1.90 2.48 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.1 577.61 OK
r-devel-linux-x86_64-fedora-gcc 0.2.1 572.75 OK
r-devel-windows-x86_64 0.2.1 9.00 302.00 311.00 OK
r-patched-linux-x86_64 0.2.1 9.83 420.87 430.70 OK
r-release-linux-x86_64 0.2.1 8.62 419.29 427.91 OK
r-release-macos-arm64 0.2.1 129.00 OK
r-release-macos-x86_64 0.2.1 344.00 OK
r-release-windows-x86_64 0.2.1 10.00 300.00 310.00 OK
r-oldrel-macos-arm64 0.2.1 185.00 OK
r-oldrel-macos-x86_64 0.2.1 470.00 OK
r-oldrel-windows-x86_64 0.2.1 11.00 428.00 439.00 OK

Check Details

Version: 0.2.1
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'testthat', 'logistf', 'geepack', 'rms', 'AER', 'ivreg' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc